#main {
  padding: 12px;
}

#main h1 {
  background: #E3F0FF;
  padding: 0 .3em .2em .3em;
  border: solid #E3F0FF; border-width: 0 3px;
  margin: .5em 0;
  font-size: 144%;
}

#main h1 em.event {
  display: block;
  background: #fff;
  color: #000;
  font-style: normal; font-weight: bold;
  padding: .2em 1em;
}

#sky {
  width: 600px;
  margin: 1em auto .5em;
  text-align: right;
  font-size: 90%;
}

#text {
  text-align: justify; text-justify: inter-ideograph;
  margin-top: 1em;
}

#text p {
  text-indent: 1em;
}

#from-ag {
  font-size: 90%;
}

#from-ag {
  margin: 1em 0;
  background-color: #E3F0FF;
  padding: .5em;
}

#from-ag .image {
  float: left;
  margin-right: .5em;
  line-height: 1 !important;
}

#from-ag .image a img {
  border: none;
}

#from-ag p {
  margin: 0 .5em;
}

#appendix {
  clear: both;
  padding: 1em;
  border: dashed 1px #99f;
  margin: 1em 0 1em; _margin-bottom: 0;
}

#appendix h2 {
  margin: 0 0 .7em;
  font-size: 110%;
  border-left: 1em solid #066;
  padding-left: .2em;
  line-height: 1;
  height: 1em;
}

#appendix > ul {
  margin-top: 0; margin-bottom: 1em;
}

#appendix ul li {
  margin-bottom: .5em;
}

#appendix ul li.special {
  list-style-type: square;
  font-weight: bold;
  font-size: 110%;
}

#appendix ul li ul {
  margin-left: 0; padding-left: 1em;
}

li#hoshinavi-link {
  font-weight: bold;
}



#special-link {
  width: 564px;
  font-size: 16px;
  padding: .5em 1em;
  border: solid 2px #f66;
  margin: 1em auto 1.5em;
}

#special-link p {
  line-height: 30px;
  text-align: center;
  text-indent: 0;
  margin: 0;
}

#special-link p a {
  font-size: 20px;
  font-weight: bold;
}

#special-link p a img {
  float: left;
  border: none;
  margin-right: 1em;
}
